<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.8304_021302-MPZP_LXXXV.530.2024_P1_20240215T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.8304/021302-MPZP/LXXXV.530.2024/P1/20240215T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.8304/021302-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LXXXV.530.2024_P1</app:lokalnyId>
					<app:wersjaId>20240215T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2024-02-15T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie miejscowego planu zagospodarowania przestrzennego na obszarze Gminy Krośnice, obejmującego swoimi granicami działkę o nr ewidencyjnym 31, obręb Łazy Wielkie</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:obowiazujeOd>2024-02-15</app:obowiazujeOd>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/legalForce" xlink:title="prawnie wiążący lub realizowany"/>
			<!--zmiana-->
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2023-06-16</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="http://www.opengis.net/def/crs/EPSG/0/2177"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5699132.63 6451946.68 5699020.13 6451920.02 5699089.02 6451659.56 5699098.06 6451623.85 5699109.72 6451567.94 5699220.11 6451595.01 5699132.63 6451946.68</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			<app:dokumentPrzystepujacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.8304/021302-MPZP/LXXXV.530.2024/Dok1"/>

			<app:dokumentUchwalajacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.8304/021302-MPZP/LXXXV.530.2024/D1"/>
			
			<app:rysunek xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.8304/021302-MPZP/LXXXV.530.2024/rys1/20240215T000000"/>

		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.8304_021302-MPZP_LXXXV.530.2024_D1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.8304/021302-MPZP/LXXXV.530.2024/D1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.8304/021302-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LXXXV.530.2024_D1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr LXXXV/530/2024 z 2024-02-15 - w sprawie miejscowego planu zagospodarowania przestrzennego na obszarze Gminy Krośnice, obejmującego swoimi granicami działkę o nr ewidencyjnym 31, obręb Łazy Wielkie</app:tytul>
			<app:numerIdentyfikacyjny>-</app:numerIdentyfikacyjny>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2024-02-15</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:dataWejsciaWZycie>2024-02-15</app:dataWejsciaWZycie>
			<app:dziennikUrzedowy xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/DziennikUrzedowyKod/dziennikUrzedowyWojDolnoslaskiego" xlink:title="Dziennik Urzędowy Woj. Dolnośląskiego"/>
			<app:lacze>https://bip.krosnice.pl/fls/bip_pliki/2024_02/BIPF611BB94F94B8AZ/2024.02.15_uchwala.pdf</app:lacze>
			<app:uchwala xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.8304/021302-MPZP/LXXXV.530.2024/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.8304_021302-MPZP_LXXXV.530.2024_Dok1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.8304/021302-MPZP/LXXXV.530.2024/Dok1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.8304/021302-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LXXXV.530.2024_Dok1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała LXXII/447/2023 z 2023-05-30 - w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego na obszarze Gminy Krośnice</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2023-05-30</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>https://bip.krosnice.pl/fls/bip_pliki/2023_06/BIPF5FD1133763C2AZ/Uchwala_Nr_LXXII.447.2023_w_sprawie_przystapienia_do_sporzadzenia_mpzp_na_obszarze_Gminy_Krosnice.pdf</app:lacze>
			<app:przystapienie xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.8304/021302-MPZP/LXXXV.530.2024/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>
	<gml:featureMember>
		<app:RysunekAktuPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.8304_021302-MPZP_LXXXV.530.2024_rys1_20240215T000000">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/RysunekAktuPlanowaniaPrzestrzennego/PL.ZIPPZP.8304/021302-MPZP/LXXXV.530.2024/rys1/20240215T000000</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.8304/021302-MPZP</app:przestrzenNazw>
					<app:lokalnyId>LXXXV.530.2024_rys1</app:lokalnyId>
					<app:wersjaId>20240215T000000</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2024-02-15T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie miejscowego planu zagospodarowania przestrzennego na obszarze Gminy Krośnice, obejmującego swoimi granicami działkę o nr ewidencyjnym 31, obręb Łazy Wielkie - załącznik graficzny (rysunek nr 1)</app:tytul>
			<app:lacze>https://bip.krosnice.pl/fls/bip_pliki/2024_02/BIPF611BB94D24B5BZ/2024.02.15_rysunek_modified.tif</app:lacze>
			<app:legenda>https://bip.krosnice.pl/fls/bip_pliki/2024_02/BIPF611BB94D24B5BZ/2024.02.15_rysunek_modified.tif</app:legenda>
			<app:ukladOdniesieniaPrzestrzennego>http://www.opengis.net/def/crs/EPSG/0/2177</app:ukladOdniesieniaPrzestrzennego>
			<app:rozdzielczoscPrzestrzenna>1000</app:rozdzielczoscPrzestrzenna>
			<app:obowiazujeOd>2024-02-15</app:obowiazujeOd>
			<app:plan xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.8304/021302-MPZP/LXXXV.530.2024/P1/20240215T000000"/>
		</app:RysunekAktuPlanowaniaPrzestrzennego>
	</gml:featureMember>
</gml:FeatureCollection>